<?xml version="1.0" encoding="UTF-8"?>
<launcherIntegrations>
  <launcher id="22" checkUpdater="false">
    <application id="1735" launchMode="startupSync" launchInNewProcess="true" launchSchedule="updateSchedule" />
  </launcher>
</launcherIntegrations>
